bool.cpp File Reference
`#include "test/assign.hh"`

Go to the source code of this file.

## Classes

class | Test::Assign::Bool
| Test branching with distinct propagator More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Assign
| Tests for assignments.

## Variables

Bool | Test::Assign::b_3 ("3", 3)
Bool | Test::Assign::b_5 ("5", 5)
Bool | Test::Assign::b_7 ("7", 7)